---
layout: default
---

{% comment %}
  Traer el primer artículo en la portada y permitir navegar el resto
  a continuación.
{% endcomment %}

<section>
  {%- assign posts = site.posts | where: 'layout', 'post' -%}
  {%- assign post = posts | first -%}

  {% include_cached post.html page=post %}

  <footer class="mt-5">
    <div class="row no-gutters">
      <div class="col-12 col-md-6">
        <h2>{{ site.i18n.other_posts }}</h2>
        <div>
          {% for post in posts offset: 1 %}
            <article class="content">
              <h3>
                <a href="{{ post.url }}">{{ post.title }}</a>
              </h3>

              <p class="lead">{{ post.description }}</p>
            </article>
          {% endfor %}
        </div>
      </div>
    </div>
  </footer>
</section>
